Subject: Re: bug#75633: [PATCH] New unit-tests for cl-lib

From: Stefan Kangas <[email-masked]>
Date: Thu, 13 Feb 2025 21:38:21 -0800

"Basil L. Contovounesios" <[email-masked]> writes:

> I would also like to apply the attached patch that addresses the
> aforementioned duplication and organisation of some cl-lib tests.
> WDYT?

Based on your description and the commit message, I'd say it makes
sense.  I skimmed the patch and nothing immediately stood out to me.

If you think it is good to go, then please install.  Thanks in advance.